.post-footer .post-share > a {
    font-size: 20px; 
    margin: 5px;
}
div.k2SearchBlock form input.inputbox {
    padding: 5px 0;
    float: left;
    width: 60%;
}
div.k2SearchBlock form input.btn{
	float: right;
    width: 40%;
}.widget-archive > h4 {
    margin-top: 105px;
    margin-bottom: 36px;
}div.k2CategoriesListBlock ul li {
    text-align: left;
    float: left;
}
@media (min-width: 991px) {
.title-white h2,.color-eb ul.btmenu >li> a{
	color: #fff;
}
.stick.small{
	z-index: 9999;

	}
}
body{
	overflow-x: hidden;
} 
ul.btmenu ul ul{
	left: -261px;
    top: 0px !important;
}



/************** custom CSS for Home 03 for all ********/

.servicesclass p span {

	line-height:normal;
	
}

.title {
        color: #ff6d03;
}

/* removing phone number part */
input#phone.phone.form-control {
visibility: hidden;
}

#projects p{
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.servicesclass{
	background-color: #ff6f0329;
}

.ic {
	color:#ff6d03;
}

header.static {
	background:black;
}

p {
	font-size: 1.1rem;
font-weight: 700;
line-height: 1.25;
}

li.sigFreeThumb{
	padding: 10px;
}

#projects .container {
   max-width: 1200px;
}

.st-inner strong{
	color: #fe6d03
}
























